<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Catalogus instellen</h1>";
if ($aangemeld == "ja")
{
	if ($member_status == "manager")
	{
		echo "<table border='0' class='tabel'>";
		$wissel = 0;
		$csql = "SELECT * FROM catalogus WHERE id!=1 AND id!=2 AND id!=31 AND id!=32;"; 
		$cres = mysql_query($csql); 
		if (mysql_num_rows($cres) >= 1) 
		{
			while ($row = mysql_fetch_array($cres)) 
    		{
	    		if ($wissel == 0)
	    		{
		    		echo "<tr>";
	    		}
	    		echo "<td><a href='furni_control2.php?id=".$row['id']."'><img src='hotel/images/catalogus/logo/".$row['id'].".gif'></a></td>";
	    		if ($wissel == 1)
	    		{
		    		echo "</tr>";
	    		}
	    		if ($wissel == 0)
	    		{
		    		$wissel = 1;
	    		}
	    		else
	    		{
		    		$wissel = 0;
	    		}
			}
		}
		echo "</table>";
	}
	else
	{
		action("probeert zonder rechten de catalogus in te stellen");
		echo "Oeps! Hiervoor moet je <b>manager</b> zijn.";	
	}
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>